Search Results for

Show / Hide Table of Contents

# Class LabelsAsLabels

##### Inheritance

System.Object
Scenario
LabelsAsLabels

##### Implements

System.IDisposable

##### Inherited Members

Scenario.Init(Toplevel, ColorScheme)
Scenario.GetName()
Scenario.GetDescription()
Scenario.GetCategories()
Scenario.ToString()
Scenario.Run()
Scenario.RequestStop()
Scenario.GetDerivedClasses<T>()
Scenario.Dispose(Boolean)
Scenario.Dispose()
Scenario.Top
Scenario.Win

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    [Scenario.ScenarioMetadata("Labels As Buttons", "Illustrates that Button is really just a Label++")]
    [Scenario.ScenarioCategory("Controls")]
    [Scenario.ScenarioCategory("Proof of Concept")]
    public class LabelsAsLabels : Scenario

### Constructors

#### LabelsAsLabels()

##### Declaration

    public LabelsAsLabels()

### Methods

#### Setup()

##### Declaration

    public override void Setup()

##### Overrides

Scenario.Setup()

### Implements

System.IDisposable